@charset "utf-8";
@import url("https://use.typekit.net/rjx4ybu.css");
@font-face {
    font-family: 'FontAwesome6Pro';
    font-style: normal;
    font-weight: 100;
    font-display: block;
    src: url("../wf/fontawesome/fa-thin-100.woff2") format("woff2"), url("../wf/fontawesome/fa-thin-100.ttf") format("truetype");
}

@font-face {
    font-family: 'FontAwesome6Pro';
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url("../wf/fontawesome/fa-light-300.woff2") format("woff2"), url("../wf/fontawesome/fa-light-300.ttf") format("truetype");
}

@font-face {
    font-family: 'FontAwesome6Pro';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../wf/fontawesome/fa-regular-400.woff2") format("woff2"), url("../wf/fontawesome/fa-regular-400.ttf") format("truetype");
}

@font-face {
    font-family: 'FontAwesome6Pro';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("../wf/fontawesome/fa-solid-900.woff2") format("woff2"), url("../wf/fontawesome/fa-solid-900.ttf") format("truetype");
}

@font-face {
    font-family: 'FontAwesome6Pro';
    font-style: normal;
    font-weight: 800;
    font-display: block;
    src: url("../wf/fontawesome/fa-brands-400.woff2") format("woff2"), url("../wf/fontawesome/fa-brands-400.ttf") format("truetype");
}

/* CHALKDUSTER */
@font-face {
    font-family: 'chalkdusterregular';
    src: url('../wf/chalkduster/chalkduster-webfont.woff2') format('woff2'), url('../wf/chalkduster/chalkduster-webfont.woff') format('woff'), url('../wf/chalkduster/chalkduster-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* RALEWAY */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('../wf/raleway/raleway-v37-latin-100.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-100.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100;
  src: url('../wf/raleway/raleway-v37-latin-100italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-100italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url('../wf/raleway/raleway-v37-latin-200.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-200.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: url('../wf/raleway/raleway-v37-latin-200italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-200italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../wf/raleway/raleway-v37-latin-300.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-300.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('../wf/raleway/raleway-v37-latin-300italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-300italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../wf/raleway/raleway-v37-latin-regular.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-regular.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../wf/raleway/raleway-v37-latin-italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../wf/raleway/raleway-v37-latin-500.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-500.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: url('../wf/raleway/raleway-v37-latin-500italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-500italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../wf/raleway/raleway-v37-latin-600.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-600.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../wf/raleway/raleway-v37-latin-600italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-600italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../wf/raleway/raleway-v37-latin-700.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-700.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('../wf/raleway/raleway-v37-latin-700italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-700italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../wf/raleway/raleway-v37-latin-800.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-800.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 800;
  src: url('../wf/raleway/raleway-v37-latin-800italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-800italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('../wf/raleway/raleway-v37-latin-900.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-900.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 900;
  src: url('../wf/raleway/raleway-v37-latin-900italic.woff2') format('woff2'), url('../wf/raleway/raleway-v37-latin-900italic.ttf') format('truetype');
}

/* COMIC-NEUE */
@font-face {
  font-display: swap;
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 300;
  src: url('../wf/comic_neue/comic-neue-v9-latin-300.woff2') format('woff2'), url('../wf/comic_neue/comic-neue-v9-latin-300.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 300;
  src: url('../wf/comic_neue/comic-neue-v9-latin-300italic.woff2') format('woff2'), url('../wf/comic_neue/comic-neue-v9-latin-300italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../wf/comic_neue/comic-neue-v9-latin-regular.woff2') format('woff2'), url('../wf/comic_neue/comic-neue-v9-latin-regular.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 400;
  src: url('../wf/comic_neue/comic-neue-v9-latin-italic.woff2') format('woff2'), url('../wf/comic_neue/comic-neue-v9-latin-italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 700;
  src: url('../wf/comic_neue/comic-neue-v9-latin-700.woff2') format('woff2'), url('../wf/comic_neue/comic-neue-v9-latin-700.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 700;
  src: url('../wf/comic_neue/comic-neue-v9-latin-700italic.woff2') format('woff2'), url('../wf/comic_neue/comic-neue-v9-latin-700italic.ttf') format('truetype');
}